@font-face {
    font-family: Lato;
    src: url(../fonts/Lato-Regular.ttf);
}

body {
    font-family: Lato, Tahoma;
    margin: 0px;
    text-align: center;
}

#content {
    text-align: left;
    margin: 0 auto;
    display: block;
    padding-left: 20px;
    padding-right: 20px;
}

#header {
    margin-bottom: 10px;
    margin-top: 20px;
}

#header div {
    margin-bottom: 10px;	
}

#header div.contact-info {
    text-align: center;
    font-size: 14px;
    color: #4d4d4d;
    margin-top: 10px;
}

#header div.contact-info img {
    margin-bottom: 5px;
}

#header div.contact-info a {
    color: #4d4d4d;
    text-decoration: none;
}

#header div.contact-info a:before {
    content: "\A";
    white-space: pre;
}

#header div.contact-info .hours {
    color: #004183;
}

#header div.contact-info .time {
    margin-left: 5px;
    margin-right: 5px;
}

.logo {
    float: left;
    margin-right: 10px;
}

#header h1 {
    display: inline;
    font-size: 18px;
    color: #004183;
    margin-bottom: 20px;
    vertical-align: top;
    font-weight: bold;
}

#header h2 {
    display: inline;
    font-size: 14px;
    color: #4d4d4d;
    vertical-align: top;
}

#menu {	
    background-color: #0055ab;
}

#menu div {
    height: 60px;
    text-align: center;
}

#menu a {
    color: #fff;
    height: 100%;
    width: 100%;
    background-color: #0055ab;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    padding-top: 18px;
}

#menu a:hover {
    background-color: #004183;	
}

#hamburger_menu {	
    background-color: #fff;
    position: absolute;
    left: 0px;
    right: 0px;	
    z-index: 100;
    border-bottom: #9c9c9c 1px solid;
}

#hamburger_menu div {
    border-top: #9c9c9c 1px solid;
    height: 50px;
    text-align: center;
}

#hamburger_menu a {
    color: #0055ab;
    height: 100%;
    width: 100%;
    background-color: #fff;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    padding-top: 18px;
}

#hamburger_menu a:hover {
    color: #004183;
}

#hamburger_icon {
    cursor: pointer;
}

#hamburger_icon .bars div {
    width: 35px;
    height: 5px;
    background-color: #0055ab;
    margin: 6px 0px;
    transition: 0.4s;
}

.change.bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change.bar2 {opacity: 0;}

.change.bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

#animation-container {
    position:relative;
    font-size: 14px;
}

#animation-container h1 {
    color: #fff;
    font-size: 1em;
    text-transform: uppercase;
    background-color: rgba(0, 65, 131, 0.7);
    padding: 20px;
    margin: 0px;
}

#animation-container h2 {
    color: #fff;
    margin-top: 10px;
    margin-bottom: 15px;
}

#animation-container p {

}

#animation-container table td {
    padding: 2px 15px 2px 15px;
}

#animation-container .btn-blue {
    text-transform: uppercase;
}

#animation-panel {
    background-color: rgba(0, 65, 131, 0.8);
    height: 100px;
    position: absolute;
    bottom: 0px;
    text-align: center;
}

#animation-panel img {
    padding-bottom: 5px;	
    display: inline-block;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 10px;
    vertical-align: top;
    height: 70px;
    cursor: pointer;
}

#animation-panel img:hover, #animation-panel img.selected {
    border-bottom: #fff 5px solid;
    height: 75px;
}

/*@media only screen and (min-width: 1024px) {
    .animation-content {
        position: absolute;
        top: 2%;
        left: 1%;
        right: 1%;
        bottom: 2%;
        background-color: rgba(0, 0, 0, 0.5);
        color: #fff;
    }
}*/

.animation-content {
        background-color: rgba(0, 0, 0, 0.5);
        color: #fff;
    }

/*@media only screen and (max-width: 1023px) {
    .animation-content {
        background-color: rgba(0, 0, 0, 0.5);
        color: #fff;
    }
}*/


.animation-text {
    padding: 10px;
}

.position-bottom-left {
    position: absolute;
    bottom: 110px;
    left: 5%;
}

#mobile_news_container {
    background-color: #0055ab;
    padding: 0px 20px 0px 20px;
}

#mobile_news_container h1 {
    color: #fff;
    text-align: center;
    font-size: 22px;	
    margin-top: 10px;
    padding-bottom: 5px;
    font-weight: normal;
    text-transform: uppercase;
}

#mobile_news_container img {
    margin: 0px 10px;
    vertical-align: top;
    float: left;
}

#mobile_news_container .row {
    border-top: 1px #fff solid;
    padding-top: 15px;
    padding-bottom: 15px;
}

#mobile_news_container h2 {
    font-size: 16px;
    color: #fff;
    margin-top: 5px;
    float: right;
}

.services .col {	
    padding: 10px;
    text-align: center;
}

.service {
    display: block;
    padding: 10px;
    color: #4d4d4d;
}

.service p {
    font-size: 14px;
}

.service:hover {

}

.services h3 {
    color: #004183;
}

.btn-blue {
    color: #fff;
    background-color: #0055ab;
    padding: 15px 20px;
    text-decoration: none;
    border-radius: 15px;
    margin: 10px;
    display: inline-block;
}

.btn-blue:hover {
    background-color: #004183;
}

#footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #4d4d4d;
    margin: 0px;
    color: #fff;
    margin-bottom: 10px;
    font-size: 14px;
}

#footer h3 {
    font-size: 16px;
    margin-top: 0px;
}

#footer p {
    margin-bottom: 5px;
    margin-top: 0px;
}

#footer p img {
    margin-right: 10px;
    margin-top: 10px;
    position: relative;
    top: 5px;
}

#footer div.col {
    margin-bottom: 20px;
}

#footer h1 {
    display: inline;
    font-size: 16px;
    color: #fff;
    margin-bottom: 20px;
    vertical-align: top;
    font-weight: bold;
}

#footer a {
    color: #fff;
    text-decoration: none;
}

#footer h2 {
    display: inline;
    font-size: 14px;
    color: #fff;
    vertical-align: top;
}

table.hours {
    margin-bottom: 15px;
}

table.hours td {
    padding-right: 15px;
    padding-bottom: 5px;
}

#footer-content {
    text-align: left;
    margin: 0 auto;
    display: block;
    padding-left: 20px;
    padding-right: 20px;
}

#copyright {	
    font-size: 14px;
    color: #4d4d4d;
    margin-bottom: 20px;
}

#copyright a {
    color: #4d4d4d;
    text-decoration: underline;
}

#copyright a:hover {
    text-decoration: none;
}

@media only screen and (max-width: 599px) {

    .services .col {
        padding-bottom: 0px;
        padding-top: 5px;
    }

    .service {
        text-align:left;
        padding-bottom: 20px;
        margin-top: 0px;
    }

    .service:hover {
        border: none;
        box-shadow: none;
    }
    .service h3 {
        margin: 5px;
        float: right;
    }

    .services p {
        float: right;	
        margin: 5px;
    }

    .services img {
        float: left;
        margin-right: 10px;
    }

    .services .btn-blue {
        display: none;
    }
}

@media only screen and (min-width: 600px) {

    .service {
        height: 200px;
    }
}

